

.page-id-100 .latest_post_holder.boxes .boxes_image
{
height:120px!important;
}

.page-id-100 .latest_post_holder.boxes > ul > li .latest_post {
    min-height: 240px !important;
}

/** Tims styling after jyoti build changes **/

.page-id-145 .woocommerce form.checkout.woocommerce-checkout div#customer_details.col2-set div.col-2 div.woocommerce-shipping-fields div.shipping_address p#shipping_country_field.form-row.form-row.form-row-wide.address-field.update_totals_on_change.validate-required.woocommerce-validated{
    margin-bottom: 40px !important;}

.page-description{
    margin-bottom: 50px !important;}

.q_image_with_text_over .caption.no_icon {
    text-align: center !important;}

.shopping_cart_dropdown ul li a {
    color: #01507b !important;}

.shopping_cart_dropdown .cart_list span.quantity {
    color: #01507b !important;}

.shopping_cart_dropdown_inner ul.cart_list.product_list_widget li span.quantity span.amount{
    color: #eea300 !important;}

.shopping_cart_header .header_cart span{
    color: #ffffff !important;}

.widget_woocommerce-dropdown-cart div.shopping_cart_outer div.shopping_cart_inner div.shopping_cart_header div.shopping_cart_dropdown span.total span span.amount{
    color: #eea300 !important;}

.widget_woocommerce-dropdown-cart div.shopping_cart_outer div.shopping_cart_inner div.shopping_cart_header div.shopping_cart_dropdown{
    background: #ffffff !important;}

.woocommerce ul.products li:hover.product .image-wrapper img{
    opacity: 0.5 !important;}

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product a.qbutton.out-of-stock-button{
    display: none !important;}

.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount{
    color: #eea300 !important;}

.login p.form-row.form-row-wide input#username.input-text.placeholder{
     width: 100% !important;
    max-width: 318px !important;}

.login p.form-row.form-row-wide input#password.input-text.placeholder{
    width: 100% !important;
    max-width: 318px !important;}

.woocommerce .select2-results li.select2-highlighted, .woocommerce-page .select2-results li.select2-highlighted {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    color: #eea300 !important;}

a .about_paypal{
    display: none !important;}

.page-id-145 .woocommerce-billing-fields p#billing_state_field.form-row.form-row.form-row-first.address-field.validate-state.woocommerce-validated div#s2id_billing_state.select2-container.state_select a.select2-choice span#select2-chosen-2.select2-chosen{
    padding-left:13px !important;}

.page-id-145 .woocommerce-billing-fields p#billing_phone_field.form-row.form-row.form-row-last.validate-required.validate-phone input#billing_phone.input-text{
    border-width: 0px !important;
    color: #818181 !important;
    font-family: "Raleway" !important;
    font-size: 13px !important;
    padding: 15px 13px !important;
    width: 89.6% !important;}

.page-id-146 .woocommerce form p#billing_phone_field.form-row.form-row.form-row-last.validate-required.validate-phone input#billing_phone.input-text{
    border-width: 0px !important;
    color: #818181 !important;
    font-family: "Raleway" !important;
    font-size: 13px !important;
    padding: 15px 13px !important;
    width: 97% !important;}



.page-id-145 .woocommerce-billing-fields p#billing_email_field.form-row.form-row.form-row-first.validate-required.validate-email input#billing_email.input-text{
    width: 89.6% !important;}

.page-id-145 .woocommerce-billing-fields p#billing_country_field.form-row.form-row.form-row-wide.address-field.update_totals_on_change.validate-required.woocommerce-validated{
    margin-bottom: 40px !important;}

.woocommerce form.checkout .col2-set p.form-row label {
    display: table !important;}

.woocommerce #payment ul.payment_methods {
    background: #ffffff none repeat scroll 0 0 !important;}

p a img.aligncenter.wp-image-621:hover{
    opacity: 0.7 !important;}

.facebook-banner h1 a{
    color: #ffffff !important;}

.facebook-banner h1 a:hover{
    opacity: 0.7 !important;}

.amr-widget-area div.widget.widget_black_studio_tinymce div.textwidget ul{
    list-style: none !important;}

.amr-widget-area div.widget.widget_black_studio_tinymce div.textwidget ul li{
    margin-bottom: 8px !important;}

.footer_bottom_holder div.footer_bottom div.textwidget p a:hover{
    color:#eea300 !important;}

.rpwe-block li {
    padding-bottom: 0 !important;}

aside.sidebar .widget a {
    color: #01507b;
    font-family: "Open Sans",sans-serif;
    font-style: normal !important;
    font-weight: 700 !important;
    text-transform: capitalize !important;}

.latest_post_holder.boxes > ul > li .latest_post {
    min-height: 363px !important;}

.page-id-100 .latest_post_holder.boxes > ul > li .latest_post{
    background-color: #eea300 !important;
    color: #ffffff !important;}

.q_image_with_text_over .shader {
    background-color: rgba(0, 0, 0, 0.2) !important;}

.text table tbody tr td div.desc a{
    color: #ffffff !important;}

.text table tbody tr td div.desc a:hover{
    color: rgba(255,255,255,0.5) !important;}

.testimonial-banner{
    padding-top:10px !important;}

.textwidget h3 strong span a{
    color: #eea300 !important;
    font-size: 20px !important;}

.textwidget h3 strong span a:hover{
    color: #01507b !important;}

.footer_top .widget.widget_nav_menu li {
    border-bottom: 1px solid #efefef !important;}

.footer_top .widget_recent_entries > ul > li, .footer_top .widget_recent_comments > ul > li, .footer_top .widget_meta > ul > li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li {
    margin-bottom: 8px !important;
    padding: 0 0 8px !important;}

.woocommerce ul.products li.product .price {
    margin: 0 0 0px !important;
    padding-bottom: 8px !important;}

.woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount {
    color: #eea300 !important;}

.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price span.amount {
    color: #eea300 !important;}

.q_accordion_holder.accordion.boxed .ui-accordion-header{
    background-color: #01507b !important;
    color: #ffffff !important;}

span.tab-title:hover{
color: #eea300!important;}

.woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce #submit:hover, .woocommerce ul.products li.product a.qbutton:hover, .woocommerce-page ul.products li.product a.qbutton:hover, .woocommerce ul.products li.product .added_to_cart:hover {
    background-color: #006793 !important;
    border-color: #006793 !important;}

body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover, .woocommerce .button, .woocommerce-page .button:hover{
    color: #ffffff !important;}

nav.main_menu > ul > li.active > a {
    color: #01507b !important;}

.home-testimonials h2 {
    color: #01507b;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4em !important;}

.testimonial-banner-text {
    color: #01507b !important;}

.our-promise p{
    color:#ffffff !important;}

.our-promise a{
    color: #eea300 !important;}

#promise.qbutton.center{
    margin: 25px 0px 0px 60px !important;}

a.footer-phone{
    color: #eea300 !important;}

.yellow-banner h4, .yellow-banner h3{
    color: #ffffff !important;}

.yellow-banner a{
    color: #01507B !important;}

.yellow-banner h4 a:hover{
    opacity: 0.5 !important;}

.wpb_wrapper p {
    margin-bottom:15px !important;}

.wpb_wrapper p, .wpb_wrapper h1, .wpb_wrapper h2, .wpb_wrapper h3, .wpb_wrapper h4, .wpb_wrapper h5, .wpb_wrapper h6{
    margin-bottom:15px !important;}

.home-video div.full_section_inner.clearfix div.vc_col-sm-12.wpb_column.vc_column_container div.wpb_wrapper div.wpb_text_column.wpb_content_element.vc_custom_1437078118235 div.wpb_wrapper p{
    margin-bottom: 0px !important;}

.page-id-77 .wpb_wrapper table tbody tr td{
    text-align: left !important;}

.page-id-77 .wpb_wrapper table td {
    border-bottom: 1px solid #959595 !important;
    padding: 15px 10px !important;
    text-align: left !important;}

.gform_wrapper textarea.small {
    border: 2px solid #efefef !important;
    width: 99% !important;}

.widget.woocommerce.widget_products ul.product_list_widget li a img.attachment-shop_thumbnail.wp-post-image{
    height: 71px !important;
    width: 71px !important;
   margin-right: 34px !important;}

.widget.woocommerce.widget_products ul.product_list_widget li{
    list-style: none !important;}

.widget.woocommerce.widget_product_categories ul.product-categories li{
    list-style: none !important;}

.amr-widget-area div.widget.woocommerce.widget_products{
margin-bottom: 50px !important;}

.amr-widget-area div.widget.woocommerce.widget_product_categories{
margin-bottom: 50px !important;}

.amr-widget-area div.widget.gform_widget{
margin-bottom: 20px !important;}

.amr-widget-area div.widget.woocommerce.widget_products ul.product_list_widget li a span.product-title{
    display: block !important;}

.amr-widget-area div.widget.woocommerce.widget_products ul.product_list_widget li{
padding: 7px 0 12px !important;}

.amr-widget-area div.widget.woocommerce.widget_products ul.product_list_widget li span.amount{
    font-weight: bold !important;
    color: #eea300 !important;}

.widget.woocommerce.widget_product_categories ul.product-categories li{
    margin-bottom: 8px !important;}

.amr-widget-area div.widget.woocommerce.widget_product_categories{
    margin-top: 45px !important;}






.woocommerce div.product .images .thumbnails a {
 //width: 21%!important;
//margin-right:2%!important;
}

nav.main_menu>ul>li>a {
padding: 0 8px;
}

.post_content_holder
{
padding-top:50px
}

.blog_holder article .post_image img 
{
 width: auto!important;
}

.container aside {
  margin-top: 45px!important;
}


.header_top p, .header_top a
{
color:#ffffff!important;
}

.header_top a:hover
{
color:#01507B!important;
}

body .gform_wrapper .top_label .gfield_label
{
display:none!important;
}


.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large , .gform_wrapper textarea.medium, .gform_wrapper .ginput_complex input[type=text]
{
border:solid 2px #e4e4e4;
width:100%!important;
}

body .gform_wrapper input[type="button"], body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="reset"],
.woocommerce .button, .woocommerce-page .button
{
color:#ffffff;
font-size:14px!important;
font-weight:bold!important;
font-family:'Lato';
background-color: #01507b;
border: 2px solid #01507b; 
text-transform: uppercase;
font-weight:normal;
}

body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover,
.woocommerce .button, .woocommerce-page .button:hover
{
background-color: #2c648d;
border: 2px solid #2c648d; 
}

.gform_wrapper div.validation_error {
display:none!important;
}

#input_1_1_3_container > label, #input_1_1_6_container > label
{
display:none!important;
}

#field_3_4 > label
{
display:block!important;
}

.qbutton
{
//border-radius:0px;
}

.home-video
{
line-height:10px!important;
//min-height:552px;
}

.edu-prog h1
{
color:#ffffff;
}


.home-blue-bg , .home-blue-bg h1, .home-blue-bg h2, .home-blue-bg h3, .home-blue-bg h4, .home-blue-bg h5, .home-blue-bg h6
{
color:#ffffff;
}

.home-blue-bg
{
//min-height:516px;
}

.home-orange-bar, .home-orange-bar h2, .home-orange-bar h3, .home-orange-bar h4, .home-orange-bar h5, .home-orange-bar h6, .home-orange-bar p
{
color:#ffffff;
}

.home-orange-bar h1
{
color:#ffffff;
font-weight:bold;
font-family:'Arvo';
}


.home-help h1
{
color:#ffffff;
font-weight:bold;
font-family:'Arvo';
}

#school-banner
{
}

.school-banner-heading
{
font-weight:bold!important;
}


/*********Product Range Page**/
.woocommerce ul.products li.product h6 {
   min-height: 40px!important;
}

.woocommerce-page ul.products li.product a.product-category.product-info, .woocommerce ul.products li.product a.product-category.product-info {
  background-color: #01507b;
}

.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price ins {
  color: #ffffff !important;
}

.woocommerce ul.products li.product .price:hover, .woocommerce ul.products li.product .price ins:hover {
  color: #272727!important;
}

.woocommerce ul.products li.product h6 {
  color: #ffffff;
}

.woocommerce ul.products li.product h6:hover {
color: #272727!important;
}

.myaccount_user a
{
color:#01507b!important;
}

.myaccount_user a:hover
{
color:#272727!important;
}

.page-id-144 .content, .page-id-145 .content, .single-product .content {
//margin-top: 0px!important;
}

.page-id-144  .header_inner.clearfix, .page-id-145  .header_inner.clearfix,  .single-product .header_inner.clearfix
{
//background-color:#0b517d !important;
}

/**Checkout page**/
.woocommerce form.checkout table.shop_table tfoot tr.order-total th, .woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount 
{
  color: #01507b;
font-weight:bold;
}

/**Sidebar Styling**/

.woocommerce aside ul.product_list_widget li, aside ul.product_list_widget li {
list-style:none!important;
background-color: transparent!important;
}

#username,#password,
{
width:240px;
}

@media only screen and (max-width:1000px){
.clearfix div.header_top_bottom_holder div.header_top.clearfix div.container{
    background-color: #01507b !important;}}

@media only screen and (max-width:768px)
{
#layerslider_1 > div.ls-inner > div > div:nth-child(7) > a
{
display:none
}
}

::selection {
    background: #272727;
}